08
11月

PPS for Linux 发布 界面风格与 Windows 版一致

PPS for Linux 低调发布,其界面风格与 Windows 版一致。 它是调用 mplayer 来播放视频,因此用户在使用 PPS for Linux 之前要先安装依赖的 mplayer 等程序。PPS for Linux 团队发布了 Ubuntu 所用的 DEB 包,对于 Ubuntu 用户来说,安装 PPS for Linux 比较容易和方便。

PPS for Linux 软件版本:0.1.1678
* 安装需求:Ubuntu 8.04+, 只能用于x86 Linux个人电脑.
* 软件大小:1.5MB(deb包)

安装说明:

辅助软件:
安装 PPS for Linux 版本前需要先安装以下辅助软件:
* QT库, 4.4.0及以上版本
* libFuse库, 2.7.2及以上版本
* Mplayer, 1.0rc2及以上版本
* MPlayer视频解码器: MPlayer Essential Codec Pack(http://www.mplayerhq.hu/MPlayer/releases/codecs/essential-20071007.tar.bz2)

推荐使用 apt-get 方式安装: sudo apt-get install libqt4-core libqt4-dbus libqt4-gui libqt4-network libqt4-webkit libqt4-xml libfuse2 mplayer

PPS for Linux 界面截图

安装 PPS for Ubuntu Linux :

sudo dpkg -i ppstream_1.0.0-1_i386.deb

下载 PPS for Ubuntu Linux :

http://download.ppstream.com/ppstream_1.0.0-1_i386.deb

原载: OwnLinux.org
原文标题: PPS for Linux 发布 界面风格与 Windows 版一致
原文链接:http://www.ownlinux.org/2010/11/08/pps-for-linux.html
OwnLinux.org 版权所有,转载时必须以链接形式注明作者和原始出处及本声明。否则,请勿转载!!


任何商业网站未经许可请勿转摘!本站将保留追究其法律责任的权利。

2 条评论了已经

发表评论

名字(必须)
邮箱(不会被公布)(必须)
网址

字体为 粗体 是必填项目,邮箱地址 永远不会 公布。

允许部分 HTML 代码:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>
URLs(网站链接)必须完整有效 (比如: http://www.ownlinux.org),所有标签都必须完整的关闭。

超出部分系统将会自动分段及换行。

请保证评论内容是与日志或 Blog 内容相关的,灌水、攻击性或不恰当的评论 可能 会被编辑或删除。

    站内搜索

    赞助商

    标签

    最近访问